.icon-box {
    cursor: pointer;
}

.button-icon.email-icon button {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}


body {
    background-color: #f0f0f0;
    font-family: Arial, sans-serif;
    direction: rtl;
    display: flex;
    flex-direction: column;
align-items: center;
    justify-content: center;
    
}

.header {
    background-color: #CD2122; /* لون الخلفية الرئيسي من الشعار */
    padding: 20px;
    text-align: center;
    position: relative;
    border-radius: 15px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.2);
    width: 83%;
    margin: 3% auto 0 auto; /* تقليل الهامش العلوي لرأس الصفحة */
    display: block;
    display: flex !important;
    flex-direction: column;
    align-items: center;
}

/* تنسيق خاص للجوال */
@media only screen and (max-width: 768px) {
    .header {
        margin: 15% auto 0 auto; /* تنسيق خاص للجوال */
    }
}


.header img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 5px solid #fff;
    position: sticky;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.header h2 {
    margin: 0;
    color: #fff;
    font-size: 24px;
    margin-top: 20px;
}

.buttons-container {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}

.button-icon button {
    background-color: #fff;
    color: #2D378D; /* لون النص الأساسي من الشعار */
    border: none;
    padding: 10px;
    font-size: 14px;
    cursor: pointer;
    border-radius:0px;
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    transition: background-color 0.3s;
    direction: ltr;
    margin:0px 2px ;
}


.button-icon.website-icon button {
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
}

.button-icon.phone-icon button {
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
}



.button-icon .fa-phone-alt {
    transform: scaleX(-1);
}

.button-icon button i {
    font-size: 16px;
}

.button-icon button:hover {
    background-color: #2D378D; /* تغيير لون الخلفية عند التمرير لنفس لون النص */
    color: #fff;
}

.section {
    margin-bottom: 15px;
}

.icon-box {
    display: flex;
    align-items: center;
    background-color: #ffffff; /* تغيير خلفية الإطار للأيقونات إلى الأبيض */
    padding: 10px;
    direction: ltr; /* تم ضبط الاتجاه إلى اليسار لليمين */
    border-radius: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); /* ظل خفيف لإطار الأيقونات */
}

.icon-box i {
    font-size: 24px;
    color: #2D378D; /* اللون الأساسي للأيقونة */
    margin-right: 10px; /* تم تغيير المسافة إلى اليمين بدلاً من اليسار بسبب الاتجاه */
    transform: scaleX(-1); /* انعكاس الأيقونة أفقياً */
}

.icon-box .label {
    display: flex;
    flex-direction: column;
    line-height: 19px; /* ضبط ارتفاع الخط داخل التسميات */
}

.icon-box .label p {
    margin: 0;
    color: #333; /* لون النص */
    font-size: 14px;
}

.info {
    width: 90%;
    margin-top: 3%; /* إضافة هامش علوي */
}

/* تنسيق خاص للجوال */
@media only screen and (max-width: 768px) {
    .info {
        margin-top: 5%; /* هامش علوي أكبر للجوال */
    }
}

button {
    padding: 10px 15px;
    background-color: #CD2122; /* لون الخلفية الرئيسي من الشعار */
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    width: 100%;
}

button:hover {
    background-color: #2D378D; /* تغيير لون الخلفية عند التمرير لنفس لون النص */
}